@charset "utf-8";
/* CSS Document */

html, body {
	border: none;
	margin: none;
	padding: none;
	background-color: #FFFFFF;}


/* -------------------------------------------------- */
/* these rules are part of the sticky footer solution */
/* -------------------------------------------------- */
html, body {height:100%;} 
html, body  {margin:0;padding:0}
#pagewidth {min-height: 100%;}
* html #pagewidth {/* ie6 and under only*/
    height:100%;}


/* --------------------------------------------- */
/* general rules (for applying to multiple DIVs) */
/* --------------------------------------------- */
/* html, body, #footer, #pagewidth, #header, #branding {
	min-width: 1150px;}*/
	
body, html, #wrapper, #pagewidth {
	border-radius: 0px;}	
	
#header, #footer {
	border-radius: 0 !important;
	-moz-border-radius: 0 !important;}


/* ------------------------------------------ */
/* CSS rules for applying to html & body DIVs */
/* ------------------------------------------ */
html { 
	background:transparent;}
	/*
	background-image: url(images/html_bg_slice.jpg);
	background-position: left top;
	background-repeat: repeat-x;}
	*/

body {
	background: transparent;
	padding-top: 0px;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-image: url(images/sideGradients.png), url(images/brandingCaptionEdge.png), url(images/html_bg_slice.jpg);
	background-origin: padding-box;
	background-position: center top, 0 250px, 0 0;
	background-repeat: repeat-y, no-repeat, repeat-x;
	background-size: auto auto, 100% 55px, auto auto;;}

/*Opera Fix from sitepoint */
body:before {/* thanks to Maleika (Kohoutec)*/
    content:"";
    height:100%;
    float:left;
    width:0;
    margin-top:-32767px;/* thank you Erik J - negate effect of float*/}


/* ------------------------ */
/* CSS rules for header DIV */
/* ------------------------ */
#header {
	background-image: url(images/header_bg.jpg);
	background-position: left top;
	background-repeat: repeat-x;
	position: relative;
	height: 120px;
	border-bottom: 0px;
	/* height: 106px; */}

#headerimage {
	position: absolute;
	top: 30px;}


/* ------------------------------------------------------------- */
/*    rules for #pagewidth container DIV                         */
/*    (includes 2 rules for sticky footer - not sure which works */
/* ------------------------------------------------------------- */
#pagewidth {
	border: none;
	border-left: #666666 1px solid;
	border-right: #666666 1px solid;	
	border-radius: none;
	margin-top: none;
	border-radius: 0 !important;
	-moz-border-radius: 0 !important}

#pagewidth:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;}

#pagewidth:after {/* thank you Erik J - instead of using display table for ie8*/
    clear:both;
    display:block;
    height:1%;
    content:" ";}



/* ------------------ */
/* loginbox DIV stuff */
/* ------------------ */
#loginbox {
	margin-top: 15px;
	/* margin-left: 680px; */
	margin-left: 0px !important;
	right: 20px;}

#loginbox form span {
	font-size: 1em !important;
	color: #FFFFFF;}

#loginbox form span.watermark {
	text-transform: none;}

#loginbox form input {
	height: 28px !important;
	margin-right: 5px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 3px;}

#loginbox form input.jq_watermark {
	height: 16px !important;
	font-size: 1.1em;}



/* -------------------------------------- */
/* droplinebar stuff (the navigation bar) */
/* -------------------------------------- */
#header .droplinebar {
	padding-top: 59px;
	margin-right: 32px;}

#header .droplinebar ul {
	background-image: none;
	background-color: none;
	background: transparent;}

#header .droplinebar ul li {
	margin-left: 5px;
	font-size: 1.1em;}

#header .droplinebar ul li a {
	padding: 7px 11px;
	margin: 0px 3px;}

#header .droplinebar ul li a {
	text-transform: uppercase;
	color: #FFFFFF;}

#header .droplinebar ul li a:hover {
	text-transform: uppercase;
	background-image: none;
	background-color: #FFFFFF;
	color: #242c54;
	-webkit-border-radius: 2px;  
    -moz-border-radius: 2px;  
    border-radius: 2px;}

#header .droplinebar ul li a {
    margin: 0 3px;
    padding: 3px 8px;
	margin-top: 3px;}

#header .droplinebar ul li a:hover {
	border-radius: 10px;}



/* ------------------------------- */
/* branding DIV (only on homepage) */
/* ------------------------------- */
#branding {
	height: 308px;
	background-color: #FFFFFF;
	position: relative;}

#brandingImage {
	position: absolute;
	width: 600px;
	height: 274px;
	top: 15px;
	background-image: url(images/tapeMeasure2.jpg);
	background-repeat: no-repeat;
	margin-left: 48px;
	margin-left: 38px;}

#brandingCaption {
	position: absolute;
	width: 353px;
	height: 160px;
	right: 0px;
	top: 130px;
	background-image: url(images/brandingCaption.png);
	background-repeat: no-repeat;}



/* ----------------------------------------------------------------- */
/*   rules for miscellaneous stuff (mainly the various content DIVs) */
/* ----------------------------------------------------------------- */
#wrapper {
	background: transparent;
	margin-top: 15px;}

#question {
	min-height: 0px;
	padding-bottom: 77px;
	padding-bottom: 20px;}

#rightcol {
	width: 400px;
	/* height: 300px; */
	/* min-height: 100px; */	
	background-color: #FF3366;
	margin-top: 25px;
	background: none;
	height: auto;}

#leftcol {
	min-height: 100px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	min-height: 0px;}

.subtitle {
	margin-bottom: 0px;}

.innertubewhite {
	margin-bottom: 0px;
	padding-bottom: 0px;}
	


/* ---------- */
/* footer DIV */
/* ---------- */
#footer {
	background-image: url(images/footer_bg.png);
	background-repeat: repeat-x;
	color: #FFFFFF;
	height: 67px;
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
	border-bottom: 0px !important;
	border-top: none;
	border-bottom: none;
	margin-top: -77px;
	padding-top: 10px;}

#footer a, #footer a:visited {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;}

#footer a:hover {
	text-decoration: underline;}





/* ------------------------------------------------------ */
/* styling for quiz choice tabs (again, only on homepage) */
/* ------------------------------------------------------ */
#tabs {
	padding: 0px;
	background: none;
	border-width: 0px;}

#tabs .ui-tabs-nav {
	padding-left: 0px;
	background: transparent;
	border-width: 0px 0px 1px 0px;
	border-color: #c9c9c9;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;}

#tabs .ui-tabs-panel {
	background-color: #FFFFFF;
	border-width: 0px 1px 1px 1px;
	border-color: #c9c9c9;}

#tabs .ui-tabs-selected {
	border-color: #c9c9c9;
	border-width: 1px 1px 0px 1px;}



/* -------------------------------------------------------------------- */
/* CSS rules for account DIV box (top right.  & not needed on homepage) */
/* -------------------------------------------------------------------- */
#header #accountlink {
	width: 97%;
	color: #FFFFFF;}

#header #accountlink a {
	margin-left: 10px;
	padding: 2px 5px 4px 5px;
	background-color: #FFFFFF;}
	
#header #accountlink a, #accountlink a:hover {
	color: #0000EE;
}	
	
	
/* -------------------------------------- */
/* droplinebar stuff (the navigation bar) */
/* -------------------------------------- */
#header .droplinebar {
	margin-right: 3px;}
	
	
	
/* ------------------------------------------------------------------------------- */
/*   rule to make rollover text in navbar show up (by making it white & underlined */
/* ------------------------------------------------------------------------------- */
#header #mydroplinemenu ul li a:hover {
	*color: #FFFFFF;
	*text-decoration: underline;
}



	
/* ------------------------------------------------------------------------------------- */
/*   rule to fix footer overlap bug in IE7 (HACK) - on my_account page below tabs widget */
/* ------------------------------------------------------------------------------------- */
#middlecol {
	*padding-bottom: 75px;}
	
	

/* ---------------------------------------------- */
/*   rule to fix footer overlap bug in IE7 (HACK) */
/* ---------------------------------------------- */
#question {
	*padding-bottom: 100px;}
	

/* ---------------------------------------------- */
/*   rule to fix footer overlap bug in IE7 (HACK) */
/* ---------------------------------------------- */
#rightcol {
	*width: 40px;}



/* -------------------------------------------------------------- */
/*   rule to fix dropped down accordion on homepage in IE7 (HACK) */
/* -------------------------------------------------------------- */
#middlecol {
	*padding-bottom: 0px;}



#pagewidth:after {
	clear:both;
	display:block;
	height:1%;
	content:".";}

#leftcol {
	padding-bottom: 77px;}
	
	
	
#wrapper {
	border: 0px;}
	
	

/* ------------------------------------------------------------------------------------- */
/*   ruls to fix misaligning #loginbox & navigation bar on right hand side in IE7 (HACK) */
/* ------------------------------------------------------------------------------------- */	
#loginbox {
	*right: 10px;}
	
#header .droplinebar {
	*margin-right: 10px;}				